html, body { 
	width: auto;
}

.wrapper { 
	width: auto;
	margin: auto;
	text-align: left;
}

.loginstripe { 
	width: auto;
	float: none;
}

.loginstripecenter { 
	width: auto;
	padding: 6px 12px;
}

.header { 
	width: auto;
	height: auto;
	float: none;
}

.headercenter { 
	width: auto;
	margin: 0px auto;
	padding: 14px 12px;
	position: relative;
	overflow: visible;
	z-index: 999;
}

.headercontent { 
	width: auto;
	height: auto;
	float: none;
}

.menu { 
	display: none;
}

.dropmenucontainer { 
	display: block;
	width: auto;
	padding: 10px 14px;
	background-color: #611000;
	margin: 20px 0px 50px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.dropmenu { 
	display: inline;
	width: 100%;
	padding: 4px 6px;
	background-color: #fff;
	color: #153d61;
	border: 1px solid #2467a5;
}

.logo { 
	float: none;
	width: auto;
}

.logo img { 
	margin: 20px auto 0px auto;
	display: block;
	width: 70%;
	height: auto;
}

.content { 
	float: none;
	padding-bottom: 20px;
	width: auto;
}

.focus { 
	width: auto;
	max-width: 100%;
	height: auto;
	padding: 0px 12px;
	margin: 0px 0px 0px 0px;
	float: none;
}

.focuscenter { 
	width: auto;
	height: auto;
	margin: 0px auto;
	top: -40px;
	padding: 0px;
	border: 14px solid #fff;
	z-index: 1;
}

.slides_container {
    width: auto;
    height: 180px;
}

.slides_container div {
    width: auto;
    height: 180px;
}

.slides_container div img {
    max-width: 428px;
    height: auto;
}

.pagination {
    display: none;
}

.middle { 
	width: auto;
	float: none;
	padding: 0px 12px;
	clear: both;
	margin-top: -40px;
}

.middlecenter { 
	width: auto;
	padding: 20px 0px;
	margin: 0px auto;
	overflow: auto;
	text-align: center;
}

.middleleft { 
	float: none;
	width: auto;
	padding: 0px 0px 0px 0px;
	border-right: 0px;
}

.middleleft table.available { 
	font-family: Arial;
	width: 100%;
}

.middleleft table.available th { 
	background-color: #4189cb;
	color: #fff;
}

.middleleft table.available td { 
	padding: 4px 0px;
	text-align: center;
}

.middleleft table.available td img { 
	border: 0px;
}

.middleright { 
	float: none;
	width: auto;
	padding: 0px 0px 0px 0px;
	margin-top: 30px;
}

.middleright a { 
	text-decoration: none;
}

.middleright p.nearby { 
	padding: 0px 0px 22px 0px;
	border-bottom: 1px solid #cedceb;
	clear: both;
	text-align: left;
}

.middleright img { 
	float: left;
	border: 5px solid #fff;
	margin-right: 20px;
}

.rightinput { 
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 5px 7px;
	margin: 4px 0px;
	width: 280px;
	font-family: Georgia;
	color: #ccc;
}

.rightarea { 
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 5px 7px;
	margin: 4px 0px;
	font-family: Georgia;
	width: 280px;
	color: #ccc;
}

.rightbtn { 
	border: 0px;
	color: #fff;
	padding: 8px 12px;
	font-weight: bold;
	font-family: Georgia;
	border-radius: 4px;
}

.middlebottomleft { 
	float: none;
	clear: both;
	width: auto;
	padding: 0px 0px 0px 0px;
	margin-top: 30px;
	border-right: 0px;
}

.middlebottomright { 
	float: none;
	width: auto;
	padding: 0px 0px 0px 0px;
	margin-top: 30px;
}

.middlebottomright table { 
	margin: 20px auto 0px auto;
}

.leadtext { 
	color: #fff;
}

.homemap { 
	display: none;
}

.homemap h3 { 
	color: #5d5d5d;
	font-family: georgia, times;
	font-weight: bold;
	margin: 14px 0px 14px 10px;
}

.homemap .address { 
	float: left;
	width: 200px;
	padding: 10px 0px;
	background: #000;
	color: #fff;
	font-size: 11px;
	text-align: center;
}

.homemap .hours { 
	float: left;
	width: 180px;
	padding: 14px 10px;
	background: #282828;
	font-weight: bold;
	color: #fff;
}

.homemap .hours .hourstitle { 
	font-family: Arial, Verdana;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: normal;
	color: #aaa;
}

.homemap .hours hr { 
	height: 1px;
	background-color: #aaa;
	border: 0px none;
}

.homemap .hours .hoursdata { 
	margin-left: 10px;
}

.nearbymenu { 
	float: none;
	margin: 10px 0px;
	overflow: auto;
	text-align: center;
	height: 30px;
}

.nearbymenu li { 
	display: inline;
	float: none;
	margin-right: -4px;
}

.nearbymenu li a { 
	display: inline-block;
	margin: 0px;
}

.more { 
	color: #fff;
	text-decoration: none;
	padding: 5px 8px;
	background-color: #1a5a94;
	border-radius: 3px;
	text-transform: uppercase;
}

.more:hover { 
	background-color: #3573ac;
	color: #fff;
}

.imagefloat { 
	display: none;
}

.footer { 
	width: auto;
	float: none;
}

.footer a { 
	color: #eef3f8;
	text-decoration: none;
}

.footer a:hover { 
	color: #b4d1ee;
}

.footercenter { 
	width: auto;
	padding: 30px 0px;
	margin: 0px auto;
	overflow: auto;
	text-align: center;
}

.footerleft { 
	width: auto;
	float: none;
	margin-right: 0px;
}

.footermiddle { 
	width: auto;
	float: none;
	margin-right: 40px;
	display: none;
}

.footermiddle p { 
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
	font-family: Arial;
	letter-spacing: 2px;
}

.footermiddle ul { 
	float: left;
	margin: 0px 30px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

.footermiddle ul li { 
	margin: 0px 0px 10px 0px;
}

.footerright { 
	width: auto;
	float: none;
}

.footerright p { 
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
	font-family: Arial;
	letter-spacing: 2px;
}

.footerbottom { 
	width: auto;
	float: none;
	text-align: center;
}

.footerbottomcenter { 
	width: auto;
	padding: 14px 0px;
	margin: 0px auto;
	overflow: auto;
	font-family: Arial;
}

.mapcontainer { 
	float: none;
	width: 450px;
	margin: 0px;
}

.mapcontainer iframe { 
	border: 10px solid #fff;
	width: 430px;
	height: 350px;
}